Failed to connect sshd error for fixed readers on Eclipse for embedded SDK for windows

Article ID: 27010693

Issue / Question

Failed to connect sshd error on Eclipse when using embedded SDK for windows.

Applicable To

FX7500, FX9600

Resolution / Answer

Following error is occurred when you are connected fixed reader with firmware version v3.X.X on older embedded SDK.
Note: In this case, you are confirmed on older firmware is able to connect and once you updated firmware to v3.X.X then it is failed to connect. This problem can be solved when you revert back to older firmware or choose to use the latest embedded SDK.



For firmware v2.7.19 and older is required to download embedded SDK for Windows in Java and C from Link

For firmware v3.X.X is required to download embedded SDK for Windows in Java from Link
Note: There is no embedded SDK for Windows in C for firmware v3.X.X and above, for C developer required to use embedded SDK for Linux in C.

For firmware v3.X.X and above, embedded SDK for Linux is available in Java  and C .

 

+ Applicable Products

  • FX7500 Fixed RFID Reader
  • FX9600 Fixed RFID Reader